version: '2'

services:
   mylearn-service:
     image: sme-humen-api:latest
     ports:
       - 8080:8080
     restart: always
     volumes:
       - smelog:/tmp/sme
     environment:
       SPRING_PROFILES_ACTIVE: prod
       TZ: "Asia/Bangkok"
volumes:
  myLearn:
